@charset "utf-8";
/* CSS Document */

.lImage { margin-right: 35px; }
ol.point {}
ol.point li {
	font-size: 34px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-style: italic;
	font-weight: bold;
	color: #090;
	margin: 0 0 20px 40px;
} 
ol.point li span, ol.point2 li span {
	font-size: 14px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #333;
	vertical-align: middle;
}
ol.point2 li {
	font-size: 34px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-style: italic;
	font-weight: bold;
	color: #063;
	margin: 0 0 20px 40px;
}